local fn = _gn(0x1F4ED342ACEFE62D)
--- Fade the given entity back in, usually used after the entity has been faded out with [NETWORK_FADE_OUT_ENTITY](#\_0xDE564951F95E09ED)
-- When used on a entity which isn't invisible or faded out then the native will still work, it will just instanly make the ped invisible before fading in.
-- **Additional Parameters**:
-- *   **flash**: If set to true the entity will flash while fading in.
-- @param entity The entity to fade in
-- @param bNetwork When set to true the fade in will be networked.
function Global.NetworkFadeInEntity(entity, bNetwork)
	return fn(entity, bNetwork)
end
